@import 'https://fonts.googleapis.com/css?family=Exo+2:400,700|Lora:400,400i,700&subset=cyrillic';

body {
    font-family: 'Exo 2', sans-serif;
	width:100%;
	margin:0;
	/* background-color:#b5deab; */
	background-image:url(img/PenguinCrime/bg.jpg);
	background-repeat:repeat;
}

#wrapper {
	width:100%;
	vertical-align:middle;
}

.justice {
    text-align:left;
    font-family: 'Lora', serif;
    font-size:0.75em;
}

.pans {
    text-align:left;
}

.pans p {
    font-size:0.75em;
}

.content {
    width: 85%;
    margin: 0em auto auto;
	text-align:center;
}

.content a {
	text-decoration:none;
	color:#478EB0;
}

.content a:hover {
	color:#E18256;
}

.content a:hover .square {
	color:#E18256;
	background-color:#547B80;
}

.profishere {
    color:#547B80;
}

.pokohead {
	color:#547B80;
	text-align:left;
}

.pokohead a {
	text-decoration:none;
	color:#547B80;
}

.pokohead a:hover {
	text-decoration:none;
	color:#603;
}

.square {
	display:block;
	border:1px solid #666;
	float:left;
	width:7em;
	height:7em;
	margin:0 10px 10px 0;
}

/* marber grid */

.article {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	max-width:500px;
	padding:0 0 2em;
	margin:0px auto auto;
	background:#FFF;
}

.article img {
	margin:0.2em 0 0.2em;
}

.article .text {
	padding:0 0.7em 0;
	font-size:0.85em;
	line-height:1.5em;
}

.article .caption {
	 padding:0 2.1em 0;
	 margin:0;
	 font-size:0.85em;
	 color:#999;
	 font-style:italic;
}

.article blockquote {
	border-left:2px #62b445 solid;
	padding:1em;
	font-size:0.75em;
	font-style:italic;
	background: #E6E6E6;
	margin:0 1em 1em 5em;
}

.article .text em {
	color:#4fa03a;
}

.article .colophon, .title, .author {
	padding-left:3em;
	background:#62b445;
	border-bottom:1px solid #000;
}

.article .colophon {
	border-top:1px solid #000;
}

.article .colophon a {
	color:#000;
	font-size:24px;
}

.article .colophon a:hover {
	color:#fff;
}

.article .title {
	
}

.article .title h2 {
	font-size:36px;
	margin:0;
	padding:0.5em 0 0.5em 0;
}

.article .author {
	background:#62b445;
}

.article .author p {
	margin:0;
	padding:0.5em 0 0.5em 0;
}

.article .authorname {
	color:#fff;
	font-size:0.9em;
	font-weight:bold;
	font-size:18px;
}

.article img {
	max-width:100%
}

.article p.credits  {
	font-style:italic;
	font-size:0.8em;
	margin:1em;
	text-align:right;
}